@import url( http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,800,700 );
html {
	line-height: 1em; font-family: "Open Sans"; font-size: 18px; position: relative; background-color: rgb(246, 246, 245);
}
body {
	line-height: 1em; font-family: "Open Sans"; font-size: 18px; position: relative; background-color: rgb(246, 246, 245);
}
html {
	margin: 0px; padding: 0px; letter-spacing: 1px; text-shadow: none;
}
body {
	margin: 0px; padding: 0px; letter-spacing: 1px; text-shadow: none;
}
div {
	margin: 0px; padding: 0px; letter-spacing: 1px; text-shadow: none;
}
p {
	margin: 0px; padding: 0px; letter-spacing: 1px; text-shadow: none;
}
span {
	margin: 0px; padding: 0px; letter-spacing: 1px; text-shadow: none;
}
h1 {
	margin: 0px; padding: 0px; letter-spacing: 1px; text-shadow: none;
}
h2 {
	margin: 0px; padding: 0px; letter-spacing: 1px; text-shadow: none;
}
h3 {
	margin: 0px; padding: 0px; letter-spacing: 1px; text-shadow: none;
}
h4 {
	margin: 0px; padding: 0px; letter-spacing: 1px; text-shadow: none;
}
h5 {
	margin: 0px; padding: 0px; letter-spacing: 1px; text-shadow: none;
}
a {
	margin: 0px; padding: 0px; letter-spacing: 1px; text-shadow: none;
}
label {
	margin: 0px; padding: 0px; letter-spacing: 1px; text-shadow: none;
}
a {
	color: rgb(170, 36, 141); text-decoration: none;
}
a:visited {
	color: rgb(170, 36, 141); text-decoration: none;
}
a:link {
	color: rgb(170, 36, 141); text-decoration: none;
}
a:hover {
	color: rgb(170, 36, 141); text-decoration: none;
}
header {
	z-index: 999;
}
footer {
	z-index: 999;
}
nav {
	z-index: 999;
}
h1 {
	margin: 0px; padding: 0px; text-align: left; font-size: 1em; font-weight: 400;
}
h2 {
	margin: 0px; padding: 0px; text-align: left; font-size: 1em; font-weight: 400;
}
h3 {
	margin: 0px; padding: 0px; text-align: left; font-size: 1em; font-weight: 400;
}
h4 {
	color: rgb(170, 36, 141); text-transform: uppercase; letter-spacing: 4px; font-size: 0.9em; font-weight: bold;
}
h5 {
	color: rgb(170, 36, 141);
}
h6 {
	color: rgb(170, 36, 141);
}
label {
	font-weight: 400;
}
input[type='text'] {
	padding: 0.25em 1em 0.5em; border-radius: 0px; border: 2px solid rgb(221, 188, 215); border-image: none; color: rgb(88, 89, 91);
}
input.text {
	padding: 0.25em 1em 0.5em; border-radius: 0px; border: 2px solid rgb(221, 188, 215); border-image: none; color: rgb(88, 89, 91);
}
select {
	padding: 0.25em 1em 0.5em; border-radius: 0px; border: 2px solid rgb(221, 188, 215); border-image: none; color: rgb(88, 89, 91);
}
input.error {
	background: rgb(209, 160, 198); border: 2px solid rgb(170, 36, 141); border-image: none;
}
input.text.error {
	background: rgb(209, 160, 198); border: 2px solid rgb(170, 36, 141); border-image: none;
}
input:focus {
	background: rgb(209, 160, 198); border: 2px solid rgb(170, 36, 141); border-image: none;
}
.error-field {
	color: rgb(237, 32, 36); margin-top: 0.5em; visibility: hidden;
}
.errorable .note {
	color: rgb(237, 32, 36); margin-top: 0.5em; visibility: hidden;
}
.errorable.error .error-field {
	visibility: visible;
}
.errorable.error .note {
	visibility: visible;
}
div.error {
	background-position: inherit; background-image: none; background-attachment: inherit; background-repeat: inherit; background-size: inherit; background-origin: inherit; background-clip: inherit; background-color: inherit;
}
select {
	background: none; width: 100%; position: relative; z-index: 5; -webkit-appearance: none; -ms-appearance: none; -moz-appearance: none; -o-appearance: none; appearance: none;
}
select::-ms-expand {
	display: none;
}
input::-ms-clear {
	width: 0px; height: 0px; display: none;
}
.fad-landingpage .link-button {
	padding: 0.4em 1em; text-align: center; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 1.4em; font-size: 1em; text-decoration: none; margin-top: 1em; margin-right: 0px; margin-left: 0px; display: inline-block; position: relative; cursor: pointer; background-color: rgb(109, 110, 113);
}
.fad-landingpage .link-button-left {
	padding: 0.4em 1em; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 1.4em; font-size: 1em; text-decoration: none; margin-top: 1em; margin-right: 0px; margin-left: 0px; float: left !important; display: inline-block; position: relative; cursor: pointer; background-color: rgb(109, 110, 113);
}
.fad-landingpage .link-button-right {
	padding: 0.4em 1em; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 1.4em; font-size: 1em; text-decoration: none; margin-top: 1em; margin-right: 0px; margin-left: 0px; float: right !important; display: inline-block; position: relative; cursor: pointer; background-color: rgb(109, 110, 113);
}
.fad-landingpage .link-button-left::after {
	top: 50%; right: 0.5em; line-height: 1; font-family: "Glyphicons Halflings"; font-style: normal; font-weight: 400; display: inline-block; position: absolute; content: "\e258"; transform: translateY(-50%); -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -moz-transform: translateY(-50%);
}
.fad-landingpage .link-button-left:hover {
	background-color: rgb(170, 36, 141);
}
.fad-landingpage .link-button-left:hover a {
	background-color: rgb(170, 36, 141);
}
.fad-landingpage .link-button-right::after {
	top: 50%; right: 0.5em; line-height: 1; font-family: "Glyphicons Halflings"; font-style: normal; font-weight: 400; display: inline-block; position: absolute; content: "\e258"; transform: translateY(-50%); -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -moz-transform: translateY(-50%);
}
.fad-landingpage .link-button-right:hover {
	background-color: rgb(170, 36, 141);
}
.fad-landingpage .link-button-right:hover a {
	background-color: rgb(170, 36, 141);
}
.fad-landingpage .link-button::after {
	top: 50%; right: 0.5em; line-height: 1; font-family: "Glyphicons Halflings"; font-style: normal; font-weight: 400; display: inline-block; position: absolute; content: "\e258"; transform: translateY(-50%); -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -moz-transform: translateY(-50%);
}
.fad-landingpage .link-button:hover {
	background-color: rgb(170, 36, 141);
}
.fad-landingpage .link-button:hover a {
	background-color: rgb(170, 36, 141);
}
@media all and (max-width:480px)
{
.fad-landingpage .link-button-left {
	margin: 1em 0px 0px; padding: 0.4em 1em; text-align: center; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 1.4em; clear: both; font-size: 1em; text-decoration: none; float: none !important; display: block; position: relative; cursor: pointer; background-color: rgb(109, 110, 113);
}
.fad-landingpage .link-button-right {
	margin: 1em 0px 0px; padding: 0.4em 1em; text-align: center; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 1.4em; clear: both; font-size: 1em; text-decoration: none; float: none !important; display: block; position: relative; cursor: pointer; background-color: rgb(109, 110, 113);
}
}
.popover {
	font-family: "Open Sans"; font-size: 0.8em; max-width: none;
}
.arrow {
	width: 0px; height: 0px; position: absolute; z-index: 0;
}
.arrow-up {
	border-right-color: transparent; border-bottom-color: rgb(170, 36, 141); border-left-color: transparent; border-right-width: 5px; border-bottom-width: 5px; border-left-width: 5px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid;
}
.arrow-down {
	border-top-color: rgb(170, 36, 141); border-right-color: transparent; border-left-color: transparent; border-top-width: 5px; border-right-width: 5px; border-left-width: 5px; border-top-style: solid; border-right-style: solid; border-left-style: solid;
}
.media-plan-pixel {
	left: 0px; bottom: 0px; position: absolute; z-index: -1;
}
header {
	padding: 10px 0px; left: 0px; top: 0px; right: 0px; position: fixed; background-color: rgb(246, 246, 245);
}
#nav-bg {
	background: rgb(246, 246, 245); left: 0px; top: 0px; width: 100%; height: 100%; display: none; position: fixed; opacity: 0;
}
header a {
	color: rgb(0, 0, 0) !important;
}
header .logo-container a {
	display: inline-block;
}
header .navbar-nav > li:hover a {
	background: none; color: rgb(170, 36, 141) !important;
}
.navbar {
	margin: 0px; border-radius: 0px;
}
.nav-links {
	margin-top: 0.5em;
}
div.navbar-nav {
	margin-top: 0.25em; float: none;
}
div.navbar-nav div {
	padding: 0px 1%; display: inline-block;
}
div.navbar-nav div:first-child {
	padding-left: 0px;
}
div.navbar-nav div:last-child {
	padding-right: 3%;
}
div.navbar-nav div a {
	letter-spacing: 1.5px; font-size: 0.7em; font-weight: bold;
}
header ul.navbar-nav {
	left: 0px; text-align: center; font-size: 12px; font-weight: 700; margin-top: -7px; float: right; position: absolute;
}
@media all and (max-width:1399px) and (min-width:768px)
{
header ul.navbar-nav {
	left: auto; right: 5px; margin-top: 8px; position: absolute;
}
}
@media all and (max-width:480px)
{
header ul.navbar-nav {
	float: none; position: relative;
}
}
header .navbar-toggle {
	margin-right: 0px;
}
.navbar-toggle .icon-bar + .icon-bar {
	margin-top: 5px;
}
.navbar-toggle .icon-bar {
	width: 35px; height: 3px; background-color: rgb(170, 36, 141);
}
.physician-finder-nav-container {
	margin: 0px auto; width: auto; overflow: hidden; white-space: nowrap; position: relative;
}
.physician-finder-nav-container select {
	padding: 0.25em 0.5em; border-radius: 0px; border: 2px solid rgb(170, 36, 141); border-image: none; width: 100px; height: 34px; text-transform: uppercase; font-size: 0.66em; display: inline; background-color: rgb(255, 255, 255);
}
.physician-finder-nav-container > div {
	vertical-align: top; display: inline-block;
}
.physician-finder-nav-container .btn {
	vertical-align: top; display: inline-block;
}
.nav-physician-finder {
	padding: 0.55em 1.1em; left: 0px; top: 0px; color: rgb(51, 51, 51); font-size: 0.8em; font-weight: 400; position: relative; z-index: 9; cursor: pointer;
}
.physician-finder-nav-form {
	left: 0px; top: 0px; width: auto; text-align: left; position: relative;
}
.physician-finder-nav-form input {
	padding: 0.25em 0.5em; border-radius: 0px; border: 2px solid rgb(170, 36, 141); border-image: none; color: rgb(51, 51, 51); font-size: 0.66em; display: inline-block; max-width: 128px;
}
.physician-finder-nav-form .btn {
	padding: 0.63em; border-radius: 0px; color: rgb(255, 255, 255); font-size: 0.66em; border-bottom-color: rgb(170, 36, 141); border-bottom-width: 2px; border-bottom-style: solid; background-color: rgb(170, 36, 141);
}
.error-403 {
	padding-top: 140px;
}
.error-404 {
	padding-top: 140px;
}
.container.faqs-container {
	padding-right: 3em; padding-left: 3em;
}
.container.finder-container {
	padding-right: 3em; padding-left: 3em;
}
.container.signup-container {
	padding-right: 3em; padding-left: 3em;
}
.container.faqs-container a:hover {
	text-decoration: underline;
}
.container.finder-container a:hover {
	text-decoration: underline;
}
.container.signup-container a:hover {
	text-decoration: underline;
}
.faqs-container {
	line-height: 1.5em; padding-top: 120px;
}
.finder-container {
	line-height: 1.5em; padding-top: 120px;
}
.signup-container {
	line-height: 1.5em; padding-top: 120px;
}
.faqs-container h1 {
	text-align: left; color: rgb(170, 36, 141); text-transform: uppercase; line-height: 2em; letter-spacing: 3px; font-size: 1.1em; font-weight: 700; margin-top: -0.5em; margin-bottom: 1em; background-color: transparent;
}
.finder-container h1 {
	text-align: left; color: rgb(170, 36, 141); text-transform: uppercase; line-height: 2em; letter-spacing: 3px; font-size: 1.1em; font-weight: 700; margin-top: -0.5em; margin-bottom: 1em; background-color: transparent;
}
.signup-container h1 {
	text-align: left; color: rgb(170, 36, 141); text-transform: uppercase; line-height: 2em; letter-spacing: 3px; font-size: 1.1em; font-weight: 700; margin-top: -0.5em; margin-bottom: 1em; background-color: transparent;
}
.faqs-container .row {
	margin-bottom: 1em;
}
footer.social {
	left: 0px; bottom: 5%; position: fixed; z-index: 1000;
}
footer.social nav a {
	padding: 0.5em 0px 0.5em 0.5em; display: block; background-color: rgb(167, 168, 172);
}
footer.social nav a:hover {
	background-color: rgb(170, 36, 141);
}
footer.social nav a img {
	width: 75%;
}
#pageFooter {
	left: 0px; text-align: center; right: 0px; bottom: 1em; padding-right: 3em; padding-left: 3em; font-size: 0.66em; position: absolute;
}
.fixed-bottom#pageFooter {
	margin-bottom: 3em;
}
#pageFooter > div {
	margin-top: 0.5em;
}
#pageFooter > div:first-child {
	margin-top: 0px;
}
#pageFooter a {
	padding-top: 0px;
}
#pageFooter .footer-links {
	margin-bottom: 0.25em;
}
#pageFooter .footer-links a {
	padding: 0px 1em; text-transform: uppercase; border-right-color: rgb(0, 0, 0); border-right-width: 2px; border-right-style: solid; display: inline-block; white-space: nowrap;
}
#pageFooter .footer-links a:first-child {
	padding-left: 0px;
}
#pageFooter .footer-links a:last-child {
	padding-right: 0px; border-right-color: currentColor; border-right-width: medium; border-right-style: none;
}
#pageFooter .syneron-logo {
	margin-top: 1.5em; margin-bottom: 1.5em;
}
#pageFooter .syneron-logo img {
	width: 66%;
}
footer.fixed-bottom {
	bottom: 0px; position: fixed !important;
}
@media all and (min-width:1400px)
{
.nav-links {
	width: 83.33%;
}
.physician-finder-nav-container {
	float: right;
}
}
@media all and (max-width:1399px) and (min-width:768px)
{
.logo-container img {
	max-width: 200px;
}
.nav-links {
	position: static;
}
.physician-finder-nav-container {
	top: 0px; right: 20px; position: absolute;
}
div.navbar-nav {
	margin: 0px auto; top: 4.5em; text-align: right; right: 15px; clear: both; position: absolute; min-width: 600px;
}
div.navbar-nav div {
	padding: 0px 2%;
}
div.navbar-nav div:last-child {
	padding-right: 0px;
}
div.navbar-nav div a {
	letter-spacing: 1px;
}
.faqs-container {
	padding-top: 160px;
}
.finder-container {
	padding-top: 160px;
}
.signup-container {
	padding-top: 160px;
}
}
@media all and (max-width:900px) and (min-width:768px)
{
div.navbar-nav div a {
	font-size: 0.66em;
}
}
@media all and (max-width:767px)
{
h1 {
	padding: 10px 0px; text-align: center; line-height: normal; letter-spacing: 4px; font-size: 1.05em; font-weight: bold; margin-top: 0px; margin-bottom: 1em;
}
h2 {
	padding: 10px 0px; text-align: center; line-height: normal; letter-spacing: 4px; font-size: 1.05em; font-weight: bold; margin-top: 0px; margin-bottom: 1em;
}
input[type='text'] {
	padding: 0.25em 0.5em 0.5em;
}
input.text {
	padding: 0.25em 0.5em 0.5em;
}
select {
	padding: 0.25em 0.5em 0.5em;
}
header {
	padding: 1em 0px 0em;
}
header .logo-container img {
	max-width: 175px;
}
.navbar-header button {
	margin: 0px;
}
.navbar-collapse {
	margin-top: 1em;
}
#mainNav .navbar-nav {
	margin-top: 0px;
}
#mainNav .navbar-nav div {
	padding-top: 1.5em; padding-bottom: 0px;
}
div.navbar-nav {
	text-align: center; margin-top: 1em; margin-bottom: 0px; display: block;
}
div.navbar-nav div {
	padding: 1em 0px; display: block;
}
ul.navbar-nav li a {
	color: rgb(170, 36, 141) !important;
}
ul.navbar-nav li:last-child {
	padding-right: 0px;
}
.physician-finder-nav-container {
	width: auto; text-align: left;
}
.physician-finder-nav-container > div {
	margin: 0px; padding: 8px 0px 0px; letter-spacing: normal; font-weight: 400;
}
.physician-finder-nav-container a {
	margin: 0px; padding: 8px 0px 0px; letter-spacing: normal; font-weight: 400;
}
.nav-physician-finder {
	left: 0px; padding-right: 2em; padding-bottom: 1em; padding-left: 2em; font-weight: bold; margin-left: 8%;
}
.physician-finder-nav-form input {
	height: 33px; max-width: 100px;
}
.physician-finder-nav-form .btn {
	padding: 0.3em; color: rgb(255, 255, 255); font-size: 0.9em;
}
.container.faqs-container {
	padding-right: 15px; padding-left: 15px;
}
.container.finder-container {
	padding-right: 15px; padding-left: 15px;
}
.container.signup-container {
	padding-right: 15px; padding-left: 15px;
}
footer.social {
	left: 0px; right: 0px; bottom: 0em; position: relative; z-index: 990;
}
footer.social nav {
	text-align: center; background-color: rgb(170, 36, 141);
}
footer.social nav a {
	display: inline-block; background-color: rgb(170, 36, 141);
}
#pageFooter {
	bottom: 0px; padding-right: 0px; padding-left: 0px; z-index: 990;
}
}
.map-popup {
	line-height: 1.5em; letter-spacing: 0px; font-family: "Open Sans",sans-serif; font-weight: 400;
}
.map-popup strong {
	color: rgb(170, 36, 141);
}
#block-locale-language-content {
	left: 0px; float: right; position: relative; z-index: 1001;
}
@media all and (max-width:1399px) and (min-width:768px)
{
#block-locale-language-content {
	top: -25px; right: -15px;
}
}
#block-locale-language-content ul.language-switcher-locale-url {
	margin: -5px 0px 0px 5px; padding: 0px; width: auto; list-style-type: none;
}
#block-locale-language-content li {
	margin: -5px 0px 0px 5px; padding: 0px; width: auto; list-style-type: none;
}
#block-locale-language-content ul.language-switcher-locale-url li {
	background: rgb(255, 255, 255); padding: 0px 10px; display: none;
}
#block-locale-language-content ul.language-switcher-locale-url li.active {
	display: block;
}
#block-locale-language-content ul.language-switcher-locale-url li a {
	margin: 5px 0px; padding: 8px; text-align: left; color: rgb(51, 51, 51) !important; letter-spacing: normal; font-size: 70%; font-weight: 400; display: block;
}
#block-locale-language-content ul.language-switcher-locale-url li a .glyphicon {
	padding-top: 3px; padding-left: 10px;
}
.class123-select {
	height: 3.2em !important;
}
.navbar-header button {
	background: rgb(255, 255, 255); margin: 1px 0px 0px; padding: 7px; border-radius: 0px; color: rgb(170, 36, 141); font-size: 11px; font-weight: 600;
}
#pre-footer {
	padding: 2em 1em; background-color: rgb(238, 238, 238);
}
#pre-footer .btn {
	color: rgb(255, 255, 255); background-color: rgb(170, 36, 141);
}
#pre-footer input {
	border-radius: 0px; border: 2px solid rgb(170, 36, 141); border-image: none;
}
#pre-footer select {
	border-radius: 0px; border: 2px solid rgb(170, 36, 141); border-image: none;
}
#pre-footer .btn {
	border-radius: 0px; border: 2px solid rgb(170, 36, 141); border-image: none;
}
#physician-videos ul {
	list-style: none; margin: 0px; padding: 0px;
}
#physician-videos li {
	list-style: none; margin: 0px; padding: 0px;
}
#physician-videos ul {
	margin: 0px auto; text-align: center; display: block; max-width: 100%;
}
#physician-videos li {
	margin: 0px auto 1em; display: inline-block; position: relative;
}
#physician-videos li a {
	text-decoration: none; display: block; position: relative; cursor: pointer;
}
#physician-videos li a span.overlay-text {
	background: rgba(0, 0, 0, 0.5); padding: 1em; transition:opacity 0.3s linear; top: 0px; height: 100%; color: white; line-height: 1.5em; font-size: 13px; display: flex; position: absolute; opacity: 0; pointer-events: none; justify-content: center; align-items: center;
}
#physician-videos li a span.play-icon {
	transition:color 0.3s; width: 100%; height: 100%; color: rgb(255, 255, 255); font-size: 50px; display: flex; position: absolute; pointer-events: none; justify-content: center; align-items: center;
}
#physician-videos li a:hover span.overlay-text {
	transition:0.3s linear; opacity: 1;
}
#physician-videos li a.active-video span.overlay-text {
	transition:0.3s linear; opacity: 1;
}
#physician-videos li a:hover span.play-icon {
	transition:0.3s; color: rgb(170, 36, 141); opacity: 0.5;
}
#physician-videos li a.active-video span.play-icon {
	transition:0.3s; color: rgb(170, 36, 141); opacity: 0.5;
}
@media only screen and (max-width:767px)
{
#physician-videos ul {
	display: table;
}
#physician-videos ul li {
	width: auto; text-align: center; display: table-cell;
}
#physician-videos li {
	padding: 7px;
}
#physician-videos li:first-child {
	padding-left: 0px;
}
#physician-videos li:last-child {
	padding-right: 0px;
}
}
